data.file<- {bnstruct} | R Documentation

## set data file of a `BNDataset`.

### Description

Set the data filename of a dataset (with the path to its position, as given by the user). The data filename may contain a header in the first row, containing the list of names of the variables, in the same order as in the header file. After the header, if present, the file contains a data.frame with the observations, one item per row.

### Usage

    data.file(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    data.file(x) <- value

### Arguments

`x` | a `BNDataset`.
`value` | data filename.

### See Also

`header.file<-`

[Package bnstruct version 1.0.6 Index]